IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_bizevent_indexvalue]') AND type = 'U')
CREATE TABLE [dbo].[mps_bizevent_indexvalue]
(
    [iv_id] int NOT NULL IDENTITY(1, 1),
    [iv_cmpid] int NULL DEFAULT((0)),
    [iv_type] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [iv_caption] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [iv_code] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [iv_value] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [iv_note] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [iv_datatype] varchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT('整数'),
    [iv_unit] nvarchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_bizevent_indexvalue] PRIMARY KEY ([iv_id] ASC)
)